@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */

div.cartlist_ {
}
div.order_flow_ {
	margin: 15px 0;
	text-align: center;
}
table.cartlist_ {
	margin: 0 auto;
	width: 750px;
    border: 0;
}
/**/
table.cartlist_ td {
    border: 0;
    background: url(../img/usr/item/line1.png) repeat-x left top;
}
table.cartlist_ td.img_ {
    width: 120px;
}
table.cartlist_ td.img_ a {
    display: table;
    width: 120px;
    height: 120px;
    position: relative;
    background: #fff;
}
table.cartlist_ td.img_ a span.img_box_ {
    text-align: center;
    width: 120px;
    height: 120px;
    display: table-cell;
    layout-grid-line: 120px;
    vertical-align: middle;
}
table.cartlist_ td.img_ a span.img_box_ img {
    max-width: 100px;
}
/* IE7用 */
*:first-child+html table.cartlist_ td.img_ a {
    width: 120px;
    height: 120px;
    padding: 0 0 1px;
    text-align: center;
    line-height: 120px;
    vertical-align: middle;
}
*:first-child+html table.cartlist_ td.img_ a span.img_box_ {
    display: block;
}
*:first-child+html table.cartlist_ td.img_ a span.img_box_ img {
    max-width: 100%;
    vertical-align: middle;
}
/**/
table.cartlist_ td.img_ a  .item_mask_ {
    display: block;
    background: url(../img/usr/item/cartlist_bg.png) no-repeat left top;
    width: 120px;
    height: 120px;
    position: absolute;
    left: 0;
    top: 0;
}
/**/
table.cartlist_ td.money_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.qty_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.button_ {
	text-align: center;
	width: 60px;
}
table.cartlist_ td.total_ {
	text-align:right;
}
table.cartlist_ .qty_ input {
}
input.calc_ {
	width:0px;
	height:0px;
}

div.cartlist_ .cart_submit_ {
    margin: 20px auto;
    text-align: center;
}
div.cartlist_ .cart_submit_ img {
    margin: 0 16px;
}
div.cartlist_ .cart_info_ {
    width: 750px;
    margin: 0 auto 15px;
}
div.cartlist_ .cart_wrappinginfo_ {
    width: 750px;
    margin: 0 auto 20px;
    position: relative;
}
div.cartlist_ .cart_wrappinginfo_ p {
    position: absolute;
    left: 224px;
    bottom: 23px;
}
/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {
}
div.mail_ .agreebody_ {
	margin: 30px 0;
	width: 100%;
}
div.mail_ table {
    width: 730px;
    margin: 0 auto 10px;
}
div.mail_ table th {
	width: 27%;
}

div.mail_ div.mailnewstitle_ {
}
div.mail_ .point_ {
    position: relative;
}
div.mail_ .point_ p {
    position: absolute;
    right: 25px;
    top: 35px;
}
div.mail_ .mail_info_ {
    position: relative;
}
div.mail_ .mail_info_ p {
    position: absolute;
    left: 350px;
    bottom: 25px;
}
div.mail_ .mail_sample_ {
    margin: 0 90px 50px;
}
div.mail_ .mail_sample_ dl {
    overflow: hidden;
}
div.mail_ .mail_sample_ dl dt,
div.mail_ .mail_sample_ dl dd {
    float: left;
    display: inline;
}
div.mail_ .mail_sample_ dl dt {
    width: 325px;
    height: 349px;
}
div.mail_ .mail_sample_ dl dd {
    width: 435px;
    height: 630px;
    padding: 10px;
    display: table;
    table-layout: fixed;
    background: url(../img/usr/magazine/mail_sample_bg.png) no-repeat center center;
}
div.mail_ .mail_sample_ dl dd span {
    display: table-cell;
    vertical-align: middle;
    width: 435px;
    height: 329px;
    line-height: 329px;
    layout-grid-line: 329px;
}
div.mail_ .mail_sample_ dl dd img {
    max-width: 100%;
}
/**/
*:first-child+html div.mail_ .mail_sample_ dl dd {
    width: 435px;
    height: 329px;
    padding: 10px;
    text-align: center;
    line-height: 329px;
    vertical-align: middle;
}
*:first-child+html div.mail_ .mail_sample_ dl dd span {
    display: block;
}
*:first-child+html div.mail_ .mail_sample_ dl dd span img {
    max-width: 100%;
    vertical-align: middle;
}
/**/
div.mail_ h2.mail_title_ {
    background: url(../img/usr/magazine/box_top.png) no-repeat left top;
    padding: 13px 10px 10px 25px;
    font-weight: bold;
    width: 695px;
    margin: 0 auto;
}
div.mail_ .next_info_ {
    width: 730px;
    margin: 0 auto 20px;
}
div.mail_ .info_body_ {
    background: url(../img/usr/magazine/box_btm.png) no-repeat left bottom;
    padding: 10px 25px;
    border-top: 1px solid #e4ddd9;
}
div.mail_ .info_body_ li {
    font-size: 14px;
    line-height: 23px;
}
div.mail_ .info_body_ li span {
    color: #d60021;
}
div.mail_ p.note_ {
    width: 730px;
    margin: 0 auto;
}
#mail_agreebody {
    width: 730px;
    margin: 20px auto;
}
#mail_agreebody h2 {
    background: url(../img/usr/magazine/box_top.png) no-repeat left top;
    padding: 13px 10px 10px 25px;
    font-weight: bold;
    width: 695px;
    margin: 0 auto;
}
#mail_agreebody .agreebody_body_ {
    height: 220px;
    overflow: auto;
    padding: 10px 20px;
    border-top: 1px solid #e4ddd9;
    background: url(../img/usr/magazine/box_btm.png) no-repeat left bottom;
}

#mail_agreebody .agreebody_body_ pre {
    overflow: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
}
/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */
#topiclist {
    width: 730px;
    margin: 0 0 0;
}
#topiclist .topiclist_head_ {
    position: relative;
    position: relative;
}
#topiclist .topiclist_head_ h2 {
    background: url(../img/usr/top/topic_title.png) no-repeat left top;
    width: 730px;
    height: 60px;
    text-indent: -9999px;
}

#topiclist .topiclist_body_ {
    height: 115px;
    position: relative;
    padding-bottom: 20px;
    background: url(../img/usr/top/topic_bg.png) no-repeat left bottom;
}
#topiclist .scrollbar_area_,
div.topiclist_ .topicline_ {
    width: 730px;
}
#topiclist .viewport {
    width: 690px;
    height: 115px;
}
#topiclist .topicline_ {
    margin-left: 20px;
}
#topiclist .topicline_ li {
    width: 690px;
    border-bottom: 1px dashed #c8b2af;
}
#topiclist .topicline_ li a {
    display: block;
    background: url(../img/usr/common/icon/icon_arrow2.png) no-repeat left 12px;
    padding: 10px 0 10px 15px;
}
#topiclist .topicline_ li img.icon_ {
    margin-left: 5px;
}
/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */

/* 入力画面 */
div.questionnaire_ {
}
div.questionnaire_box_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 0 10px 10px;
	border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ table {
	width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
	width: 16em;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
	padding: 0 10px;
}
/**/

/* 確認画面 */
table.questionnaire_confirm_ {
	width: 100%;
}
table.questionnaire_confirm_ th {
	width: 16em;
}
/**/
